namespace skyscraper5.Mpeg2.Psi
{
    interface IPatEventHandler
    {
        void NetworkPidFromPat(int networkPid);
        void ProgramMapPidFromPat(int pmtPid, ushort programNumber);
        void SetTransportStreamId(ushort transportStreamId);
    }
}
